[
  {
    "frequency_rank": 5351,
    "charcter": "嗉",
    "pinyin": "sù",
    "definition": null,
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5435
  },
  {
    "frequency_rank": 5352,
    "charcter": "蠊",
    "pinyin": "lián",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6393
  },
  {
    "frequency_rank": 5353,
    "charcter": "笊",
    "pinyin": "zhào",
    "definition": "ladle, bamboo skimmer",
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4558
  },
  {
    "frequency_rank": 5354,
    "charcter": "莸",
    "pinyin": "yóu",
    "definition": "caryopteris divaricata",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4439
  },
  {
    "frequency_rank": 5355,
    "charcter": "饴",
    "pinyin": "yí",
    "definition": "sweet-meats; sweet-cakes; syrup",
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3993
  },
  {
    "frequency_rank": 5356,
    "charcter": "阃",
    "pinyin": "kǔn",
    "definition": null,
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4629
  },
  {
    "frequency_rank": 5357,
    "charcter": "浯",
    "pinyin": "wú",
    "definition": "name of a river in Shandong",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4645
  },
  {
    "frequency_rank": 5358,
    "charcter": "枇",
    "pinyin": "pí",
    "definition": "loquat",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3875
  },
  {
    "frequency_rank": 5359,
    "charcter": "焱",
    "pinyin": "yàn",
    "definition": "flames",
    "radical": "火",
    "radical_code": 86.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5275
  },
  {
    "frequency_rank": 5360,
    "charcter": "铆",
    "pinyin": "mǎo",
    "definition": "rivet",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4539
  },
  {
    "frequency_rank": 5361,
    "charcter": "擤",
    "pinyin": "xǐng",
    "definition": "to blow the nose with fingers",
    "radical": "手",
    "radical_code": 64.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6200
  },
  {
    "frequency_rank": 5362,
    "charcter": "柢",
    "pinyin": "dǐ",
    "definition": "root, base; bottom of object",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4154
  },
  {
    "frequency_rank": 5363,
    "charcter": "醢",
    "pinyin": "hǎi",
    "definition": "minced pickled meat; mince",
    "radical": "酉",
    "radical_code": 164.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6215
  },
  {
    "frequency_rank": 5364,
    "charcter": "呲",
    "pinyin": "cī",
    "definition": "give a talking-to",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4207
  },
  {
    "frequency_rank": 5365,
    "charcter": "崾",
    "pinyin": "yǎo",
    "definition": "place name in Shanxi province",
    "radical": "山",
    "radical_code": 46.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7362
  },
  {
    "frequency_rank": 5366,
    "charcter": "溆",
    "pinyin": "xù",
    "definition": "river in Hunan",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5287
  },
  {
    "frequency_rank": 5367,
    "charcter": "潴",
    "pinyin": "zhū",
    "definition": "pond; a pool",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5806
  },
  {
    "frequency_rank": 5368,
    "charcter": "牖",
    "pinyin": "yǒu",
    "definition": "window; lead enlightenment",
    "radical": "片",
    "radical_code": 91.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5960
  },
  {
    "frequency_rank": 5369,
    "charcter": "硪",
    "pinyin": "wò",
    "definition": null,
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7340
  },
  {
    "frequency_rank": 5370,
    "charcter": "碓",
    "pinyin": "duì",
    "definition": "pestle",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5418
  },
  {
    "frequency_rank": 5371,
    "charcter": "鹆",
    "pinyin": "yù",
    "definition": "myna; manah; Acridotheres tristis",
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5224
  },
  {
    "frequency_rank": 5372,
    "charcter": "鬣",
    "pinyin": "liè",
    "definition": null,
    "radical": "髟",
    "radical_code": 190.15,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": 6494
  },
  {
    "frequency_rank": 5373,
    "charcter": "堀",
    "pinyin": "kū",
    "definition": "cave, hole",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5374,
    "charcter": "帙",
    "pinyin": "zhì",
    "definition": "book cover; satchel or bag",
    "radical": "巾",
    "radical_code": 50.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3927
  },
  {
    "frequency_rank": 5375,
    "charcter": "雱",
    "pinyin": "pāng",
    "definition": "snowing heavily",
    "radical": "雨",
    "radical_code": 173.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5116
  },
  {
    "frequency_rank": 5376,
    "charcter": "須",
    "pinyin": "xū",
    "definition": "must, have to, necessary; moment; whiskers",
    "radical": "頁",
    "radical_code": 181.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5377,
    "charcter": "進",
    "pinyin": "jìn",
    "definition": "advance, make progress, enter",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5378,
    "charcter": "诎",
    "pinyin": "qū",
    "definition": "bend, stoop, crouch; to yield",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6627
  },
  {
    "frequency_rank": 5379,
    "charcter": "獐",
    "pinyin": "zhāng",
    "definition": "roebuck, hornless river deer",
    "radical": "犬",
    "radical_code": 94.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5773
  },
  {
    "frequency_rank": 5380,
    "charcter": "桁",
    "pinyin": "héng",
    "definition": "cross-beams of roof",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4458
  },
  {
    "frequency_rank": 5381,
    "charcter": "蛱",
    "pinyin": "jiá",
    "definition": "kind of butterfly",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5142
  },
  {
    "frequency_rank": 5382,
    "charcter": "鳏",
    "pinyin": "guān",
    "definition": "huge fish; widower; bachelor",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6354
  },
  {
    "frequency_rank": 5383,
    "charcter": "郴",
    "pinyin": "chēn",
    "definition": "county in Hunan province; surname",
    "radical": "邑",
    "radical_code": 163.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4449
  },
  {
    "frequency_rank": 5384,
    "charcter": "幂",
    "pinyin": "mì",
    "definition": "cover-cloth, cover with cloth",
    "radical": "冖",
    "radical_code": 14.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5311
  },
  {
    "frequency_rank": 5385,
    "charcter": "箝",
    "pinyin": "qián",
    "definition": "tweezers, pliers, tongs, pincers",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5386,
    "charcter": "僳",
    "pinyin": "sù",
    "definition": "minority name",
    "radical": "人",
    "radical_code": 9.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5757
  },
  {
    "frequency_rank": 5387,
    "charcter": "疝",
    "pinyin": "shàn",
    "definition": "hernia, rupture",
    "radical": "疒",
    "radical_code": 104.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3998
  },
  {
    "frequency_rank": 5388,
    "charcter": "茴",
    "pinyin": "huí",
    "definition": "fennel, aniseed",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4115
  },
  {
    "frequency_rank": 5389,
    "charcter": "揶",
    "pinyin": "yé",
    "definition": "make fun of, ridicule",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4716
  },
  {
    "frequency_rank": 5390,
    "charcter": "呦",
    "pinyin": "yōu",
    "definition": "the bleating of the deer",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3921
  },
  {
    "frequency_rank": 5391,
    "charcter": "嗌",
    "pinyin": "ài",
    "definition": "the throat; to quarrel, choke",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5471
  },
  {
    "frequency_rank": 5392,
    "charcter": "囹",
    "pinyin": "líng",
    "definition": "prison, enclosure",
    "radical": "囗",
    "radical_code": 31.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3937
  },
  {
    "frequency_rank": 5393,
    "charcter": "螈",
    "pinyin": "yuán",
    "definition": "a silkworm",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6099
  },
  {
    "frequency_rank": 5394,
    "charcter": "脲",
    "pinyin": "niào",
    "definition": "urea",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4923
  },
  {
    "frequency_rank": 5395,
    "charcter": "镊",
    "pinyin": "niè",
    "definition": "tweezers, forceps, pincers",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5946
  },
  {
    "frequency_rank": 5396,
    "charcter": "锑",
    "pinyin": "tī",
    "definition": "antimony",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5187
  },
  {
    "frequency_rank": 5397,
    "charcter": "胨",
    "pinyin": "dòng",
    "definition": "a kind of protein",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4279
  },
  {
    "frequency_rank": 5398,
    "charcter": "膈",
    "pinyin": "gé",
    "definition": "diaphragm",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5766
  },
  {
    "frequency_rank": 5399,
    "charcter": "痼",
    "pinyin": "gù",
    "definition": "chronic disease",
    "radical": "疒",
    "radical_code": 104.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5542
  },
  {
    "frequency_rank": 5400,
    "charcter": "鳊",
    "pinyin": "biān",
    "definition": "bream",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6282
  }
]